<?php
// Database connection
$servername = "localhost";
$username = "iielyeeg_candy"; 
$password = "hrYoy)o4l*jQ";     
$dbname = "iielyeeg_candy"; 

$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Get form values
$name = $_POST['name'];
$phone = $_POST['phone'];

//  Insert info into database players table
$sql = "INSERT INTO players (name, phone) VALUES ('$name', '$phone')";


$conn->close();
?>
